Error lista Qml


([N2] rubenxr.yahoo) #1

Buenas me da el siguiente error al cambiar de vista dinámica, alguien sabe porque?.
Gracias.


([N2] rubenxr.yahoo) #2

adjunto


([N3] pacosatu) #3

Hola rubenxr.yahoo

Estás cargando librerías antiguas de QML que ya no son compatibles con las últimas versiones de Velneo.
Tienes que cambiar todas las referencias a QtQuick 1.x a QtQuick 2.6.
Observa los ficheros y la línea donde se produce el error para más detalles.

Saludos
Paco Satué


([N2] rubenxr.yahoo) #4

Muchas gracias solucionado.